# CLDF dataset derived from Ratcliffes's "Glottometrics of Arabic" from 2021

[![CLDF validation](https://github.com/lexibank/ratcliffearabic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/ratcliffearabic/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Ratcliffe, Robert R. (2021): The glottometrics of Arabic. Language Dynamics and Change. 2021. DOI: 10.1163/22105832-01001100.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license


Conceptlists in Concepticon:
- [Ratcliffe-2021-100](https://concepticon.clld.org/contributions/Ratcliffe-2021-100)
## Notes

In this dataset, there were some problems with the interpretation of sounds, since information was not provided along with them, so it should be taken with some care, also because certain word forms were only provide in the form of the consonantal roots.

The cognate sets have only been assigned with respect to Standard Arabic by the author. They are therefore only assigned for a given concept.



## Statistics


[![CLDF validation](https://github.com/lexibank/ratcliffearabic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/ratcliffearabic/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 14
- **Concepts:** 100
- **Lexemes:** 1,340
- **Sources:** 19
- **Synonymy:** 1.00
- **Cognacy:** 984 cognates in 100 cognate sets (2 singletons)
- **Cognate Diversity:** 0.00
- **Invalid lexemes:** 0
- **Tokens:** 5,957
- **Segments:** 93 (0 BIPA errors, 0 CTLS sound class errors, 93 CLTS modified)
- **Inventory size (avg):** 41.57

# Contributors

Name               | GitHub user | Descriptin |Role
---                | ---         | --- | ---
Johann-Mattis List | @LinguList  | maintainer | Other 
Robert R. Ratcliffe | | author | Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)